Loading...
Searching...
No Matches
tgexc: reorder generalized Schur form
LAPACK » Non-symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for tgexc: reorder generalized Schur form:

## Functions

subroutine | ctgexc (wantq, wantz, n, a, lda, b, ldb, q, ldq, z, ldz, ifst, ilst, info)
| CTGEXC
subroutine | dtgexc (wantq, wantz, n, a, lda, b, ldb, q, ldq, z, ldz, ifst, ilst, work, lwork, info)
| DTGEXC
subroutine | stgexc (wantq, wantz, n, a, lda, b, ldb, q, ldq, z, ldz, ifst, ilst, work, lwork, info)
| STGEXC
subroutine | ztgexc (wantq, wantz, n, a, lda, b, ldb, q, ldq, z, ldz, ifst, ilst, info)
| ZTGEXC

## Detailed Description